Accesso Utenti

Utenti Registrati

1714 Registrati
0 Oggi
0 Questa settimana
0 Questo mese
Ultimi utenti: ppyxxyrp
Rliasciato Community Builder 1.2 Stable PDF Stampa E-mail
(14 voti, media 4.43 di 5)
Scritto da Luca Zone   
Venerdì 30 Gennaio 2009 12:38

Rliasciato Community Builder 1.2 Stable

Link Download
Ulteriori informazioni

Aggiornamento: Richiede e altamente raccomandato utilizzare il PHP 5.

primi commenti sembrano confermare che CB 1,2 Stabile richiede PHP 5.
Le funzioni per i CSS e JS non sembrano essere elaborati, quando si esegue in PHP 4.
Questo bug, è stato riportato da me, è confermato oggi dal sito di joomlapolis.
Facendo dei test, ho notato questo problema, con php 4, ho subito informato il Team CB, per riportare questo bug, poi quindi confermato anche dal team CB, dopo averlo riferito.
Il bug non sarà risolto in breve tempo, è non avrà una priorità altra.
Consiglio a tutti di passare al php 5, per fare funzionare correttamente il community builder 1.2 stable
 

Commenti (0)Add Comment

Scrivi commento
Si deve essere connessi al sito per poter inserire un commento. Registratevi se non avete ancora un account.

busy
Ultimo aggiornamento Venerdì 30 Gennaio 2009 12:42